@echo off

rem Setting the path to gsqlcmd.exe

set gsqlcmd=gsqlcmd.exe
if exist ..\gsqlcmd\gsqlcmd.exe         set gsqlcmd=..\gsqlcmd\gsqlcmd.exe
if exist ..\..\gsqlcmd\gsqlcmd.exe      set gsqlcmd=..\..\gsqlcmd\gsqlcmd.exe
if exist ..\..\..\gsqlcmd\gsqlcmd.exe   set gsqlcmd=..\..\..\gsqlcmd\gsqlcmd.exe

rem Verifying the main file

if not exist framework-install-en.sql goto NO_INSTALL_SQL


choice /C yn /M "Continue to INSTALL SaveToDB Framework"

if errorlevel 2 goto END


rem Executing the installation code

if exist framework-install-en.sql   %gsqlcmd% setup framework-install-en.sql    /inputcodepage=65001

if errorlevel 1 goto END


rem Printing framework objects

echo.

if exist framework-list.sql         %gsqlcmd% setup framework-list.sql          /inputcodepage=65001 /notransaction /addrownum

goto END


:NO_INSTALL_SQL

echo The required file framework-install-en.sql does not exist
exit


:END
