
DELETE FROM dbo01.ColumnTranslation WHERE TABLE_SCHEMA IN ('xls71', 'dbo71', 'etl71')
GO
DELETE FROM dbo01.ObjectTranslation WHERE TABLE_SCHEMA IN ('xls71', 'dbo71', 'etl71')
GO
DELETE FROM dbo01.EventHandlers     WHERE TABLE_SCHEMA IN ('xls71', 'dbo71', 'etl71')
GO
DELETE FROM dbo01.TableFormats      WHERE TABLE_SCHEMA IN ('xls71', 'dbo71', 'etl71')
GO
DELETE FROM dbo01.QueryList         WHERE TABLE_SCHEMA IN ('xls71', 'dbo71', 'etl71')
GO
DELETE FROM dbo01.ParameterValues   WHERE SPECIFIC_SCHEMA IN ('xls71', 'dbo71', 'etl71')
GO

DELETE FROM dbo01.ColumnTranslation WHERE TABLE_NAME IN ('Google - API', 'Google - CSV', 'LinkedIn - API', 'LinkedIn - CSV', 'Outlook - CSV', 'Yahoo! - API', 'Yahoo! - HTM')
GO
DELETE FROM dbo01.ObjectTranslation WHERE TABLE_NAME IN ('Google - API', 'Google - CSV', 'LinkedIn - API', 'LinkedIn - CSV', 'Outlook - CSV', 'Yahoo! - API', 'Yahoo! - HTM')
GO
DELETE FROM dbo01.EventHandlers     WHERE TABLE_NAME IN ('Google - API', 'Google - CSV', 'LinkedIn - API', 'LinkedIn - CSV', 'Outlook - CSV', 'Yahoo! - API', 'Yahoo! - HTM')
GO
DELETE FROM dbo01.TableFormats      WHERE TABLE_NAME IN ('Google - API', 'Google - CSV', 'LinkedIn - API', 'LinkedIn - CSV', 'Outlook - CSV', 'Yahoo! - API', 'Yahoo! - HTM')
GO
DELETE FROM dbo01.QueryList         WHERE TABLE_NAME IN ('Google - API', 'Google - CSV', 'LinkedIn - API', 'LinkedIn - CSV', 'Outlook - CSV', 'Yahoo! - API', 'Yahoo! - HTM')
GO
DELETE FROM dbo01.ParameterValues   WHERE SPECIFIC_NAME IN ('Google - API', 'Google - CSV', 'LinkedIn - API', 'LinkedIn - CSV', 'Outlook - CSV', 'Yahoo! - API', 'Yahoo! - HTM')
GO

DELETE FROM dbo01.ObjectTranslation WHERE TABLE_NAME IN (
'Contacts'
, 'Countries'
, 'Create an email - Thanks for the connection'
, 'Google Search - {Company}'
, 'Google Search - {FirstName} {LastName}'
, 'Online Help, Questions, and Suggestions'
, 'Open Google Contacts export page'
, 'Open Google Contacts page'
, 'Open GooglePlus Profile'
, 'Open LinkedIn Connections page'
, 'Open LinkedIn export page'
, 'Open LinkedIn Profile'
, 'Open source file'
, 'Open website {Website}'
, 'Open working directory'
, 'Open Yahoo! Contacts export page'
, 'Open Yahoo! Contacts page'
, 'SourceContacts'
, 'uspContactsByCountryName'
, 'uspContactsByDomain'
, 'uspDiscoverExistingContacts'
, 'uspExcelEvent_Actions_dbo71_Contacts_SetAsConfirmed'
, 'uspExcelEvent_Actions_dbo71_Countries_SetChecked'
, 'uspExcelEvent_Actions_dbo71_Websites_SetChecked'
, 'uspSourceContactsByContactID'
, 'uspUpdateContacts'
, 'viewContacts'
, 'viewCountries'
, 'viewExportOutlookCSV'
, 'viewSourceContacts'
, 'viewWebsites'
, 'Websites'
)
GO

DROP PROCEDURE etl71.uspDiscoverExistingContacts
GO
DROP PROCEDURE etl71.uspUpdateContacts
GO
DROP PROCEDURE xls71.uspContactsByCountryName
GO
DROP PROCEDURE xls71.uspContactsByDomain
GO
DROP PROCEDURE xls71.uspExcelEvent_Actions_dbo71_Contacts_SetAsConfirmed
GO
DROP PROCEDURE xls71.uspExcelEvent_Actions_dbo71_Countries_SetChecked
GO
DROP PROCEDURE xls71.uspExcelEvent_Actions_dbo71_Websites_SetChecked
GO
DROP PROCEDURE xls71.uspSourceContactsByContactID
GO

DROP VIEW xls71.viewContacts
GO
DROP VIEW xls71.viewCountries
GO
DROP VIEW xls71.viewSourceContacts
GO
DROP VIEW xls71.viewWebsites
GO
DROP VIEW xls71.viewExportOutlookCSV
GO

DROP TABLE dbo71.Countries
GO
DROP TABLE dbo71.Websites
GO
DROP TABLE dbo71.SourceContacts
GO
DROP TABLE dbo71.Contacts
GO

DROP SCHEMA etl71
GO
DROP SCHEMA dbo71
GO
DROP SCHEMA xls71
GO

print N'The application has been removed';
GO
