DELETE FROM QueryList           WHERE TABLE_NAME IN ('Countries', 'Websites', 'SourceContacts', 'Contacts', 'SourceContactID', 'ContactNames', 'ContactCompany', 'ContactCountry', 'ContactEmail', 'ContactMobile', 'ContactPhone', 'ContactJobTitle', 'ContactWebsite');
GO
DELETE FROM ColumnTranslation   WHERE TABLE_NAME IN ('Countries', 'Websites', 'SourceContacts', 'Contacts', 'SourceContactID', 'ContactNames', 'ContactCompany', 'ContactCountry', 'ContactEmail', 'ContactMobile', 'ContactPhone', 'ContactJobTitle', 'ContactWebsite');
GO
DELETE FROM ObjectTranslation   WHERE TABLE_NAME IN ('Countries', 'Websites', 'SourceContacts', 'Contacts', 'SourceContactID', 'ContactNames', 'ContactCompany', 'ContactCountry', 'ContactEmail', 'ContactMobile', 'ContactPhone', 'ContactJobTitle', 'ContactWebsite');
GO
DELETE FROM TableFormats        WHERE TABLE_NAME IN ('Countries', 'Websites', 'SourceContacts', 'Contacts', 'SourceContactID', 'ContactNames', 'ContactCompany', 'ContactCountry', 'ContactEmail', 'ContactMobile', 'ContactPhone', 'ContactJobTitle', 'ContactWebsite');
GO
DELETE FROM EventHandlers       WHERE TABLE_NAME IN ('Countries', 'Websites', 'SourceContacts', 'Contacts', 'SourceContactID', 'ContactNames', 'ContactCompany', 'ContactCountry', 'ContactEmail', 'ContactMobile', 'ContactPhone', 'ContactJobTitle', 'ContactWebsite');
GO
DELETE FROM ParameterValues     WHERE SPECIFIC_NAME IN ('Countries', 'Websites', 'SourceContacts', 'Contacts', 'SourceContactID', 'ContactNames', 'ContactCompany', 'ContactCountry', 'ContactEmail', 'ContactMobile', 'ContactPhone', 'ContactJobTitle', 'ContactWebsite');
GO

DELETE FROM ObjectTranslation   WHERE TABLE_NAME IN (
'Contacts By Country'
, 'Contacts By Domain'
, 'Create New E-mail - Thanks for the connection'
, 'Export to Outlook CSV File'
, 'Google - API'
, 'Google - CSV'
, 'Google Search - {Company}'
, 'Google Search - {FirstName} {LastName}'
, 'LinkedIn - API'
, 'LinkedIn - CSV'
, 'Online Help, Questions, and Suggestions'
, 'Open Google Contacts Export Page'
, 'Open Google Contacts Page'
, 'Open GooglePlus Profile'
, 'Open LinkedIn Connections Page'
, 'Open LinkedIn Export Page'
, 'Open LinkedIn Profile'
, 'Open Source File'
, 'Open Website {Website}'
, 'Open Working Directory'
, 'Open Yahoo! Contacts Export Page'
, 'Open Yahoo! Contacts Page'
, 'Outlook - CSV'
, 'Source Contacts By ContactID'
, 'Update All as Checked'
, 'Update Contacts'
, 'View Contacts'
, 'View Countries'
, 'View Source Contacts'
, 'View Websites'
, 'Yahoo! - API'
, 'Yahoo! - HTM'
);
GO

DELETE FROM ColumnTranslation WHERE TABLE_NAME IN (
'View Websites'
, 'LinkedIn - API'
);
GO

DELETE FROM ColumnTranslation WHERE TABLE_NAME IS NULL AND COLUMN_NAME IN (
'Checked'
, 'CodePage'
, 'Comment'
, 'Company'
, 'ContactCategory'
, 'ContactCount'
, 'ContactID'
, 'ContactStatus'
, 'Country'
, 'CountryCode'
, 'CountryName'
, 'Domain'
, 'DomainContactCount'
, 'Email'
, 'FileName'
, 'FirstName'
, 'GooglePlusProfileUrl'
, 'HasErrors'
, 'Industry'
, 'IsDoubleName'
, 'IsJunk'
, 'JobTitle'
, 'LastName'
, 'LinkedInHeadline'
, 'LinkedInProfileUrl'
, 'LocationName'
, 'MergeDate'
, 'Mobile'
, 'Number1'
, 'Number2'
, 'Number3'
, 'Phone'
, 'Source'
, 'SourceCompany'
, 'SourceCountryCode'
, 'SourceDomainContactCount'
, 'SourceEmail'
, 'SourceFirstName'
, 'SourceHeadline'
, 'SourceID'
, 'SourceIndustry'
, 'SourceJobTitle'
, 'SourceLastName'
, 'SourceLocationName'
, 'SourceMobile'
, 'SourcePhone'
, 'SourceProfileUrl'
, 'SourceSecondaryEmail'
, 'String1'
, 'String2'
, 'String3'
, 'Website'
, 'WebsiteContactCount'
);
GO

DELETE FROM QueryList WHERE TABLE_NAME IN (
'LinkedIn - CSV'
, 'LinkedIn - API'
, 'Yahoo! - HTM'
, 'Yahoo! - API'
, 'Google - CSV'
, 'Google - API'
, 'Outlook - CSV'
, 'View Countries'
, 'View Websites'
, 'View Source Contacts'
, 'View Contacts'
, 'Source Contacts By ContactID'
, 'Contacts By Country'
, 'Contacts By Domain'
);
GO

DELETE FROM EventHandlers WHERE TABLE_NAME IN (
'LinkedIn - CSV'
, 'LinkedIn - API'
, 'Yahoo! - HTM'
, 'Yahoo! - API'
, 'Google - CSV'
, 'Google - API'
, 'Outlook - CSV'
, 'View Countries'
, 'View Websites'
, 'View Source Contacts'
, 'View Contacts'
, 'Source Contacts By ContactID'
, 'Contacts By Country'
, 'Contacts By Domain'
);
GO

DELETE FROM TableFormats WHERE TABLE_NAME IN (
'LinkedIn - CSV'
, 'LinkedIn - API'
, 'Yahoo! - HTM'
, 'Yahoo! - API'
, 'Google - CSV'
, 'Google - API'
, 'Outlook - CSV'
, 'View Countries'
, 'View Websites'
, 'View Source Contacts'
, 'View Contacts'
, 'Source Contacts By ContactID'
, 'Contacts By Country'
, 'Contacts By Domain'
);
GO

DROP TABLE SourceContactID;
GO
DROP TABLE Countries;
GO
DROP TABLE Websites;
GO
DROP TABLE SourceContacts;
GO
DROP TABLE ContactNames;
GO
DROP TABLE ContactCompany;
GO
DROP TABLE ContactCountry;
GO
DROP TABLE ContactEmail;
GO
DROP TABLE ContactMobile;
GO
DROP TABLE ContactPhone;
GO
DROP TABLE ContactJobTitle;
GO
DROP TABLE ContactWebsite;
GO
DROP TABLE Contacts;
GO

-- print Social Contacts Application has been removed
